.icon_border {
	border: 1px solid #E9E9E9;
}

.partner {
	margin: 20px 10px 10px 10px;
}

.partner_p {
	margin: 10px;
}

.contact_us {
	background: #0084ff;
	width: 100%;
	color: white;
	text-align: center;
	padding: 38px 0px;
}

.contact_us>img {
	margin-bottom: 20px;
}

.contact_us_txt {
	color: #FFFFFF !important;
	font-size: 16px;
	border: 2px solid white;
	padding: 5px;
	width: 40%;
	margin: 0 auto;
}

.border_system {
	border: 1px solid gainsboro;
	padding: 3px;
}
